/*-----------------------------------------------------------------------------
    Name: 07_Tx_Welcome
    Generated By: cavisson
    Date of generation: 05/21/2021 08:16:53
    Flow details:
    Build details: 4.6.0 (build# 71)
    Modification History:
-----------------------------------------------------------------------------*/

#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "ns_string.h"


void 07_Tx_Welcome()
{
    ns_start_transaction ("07_Tx_Welcome");
    ns_web_url ("welcome",
        "URL=http://209.208.10.61/cgi-bin/welcome",
        "METHOD=GET"
    );
    ns_end_transaction ("07_Tx_Welcome", NS_AUTO_STATUS);
    ns_page_think_time(3.0);


}